@charset "utf-8";
/* CSS Document */
#header{width:100%; height: 114px; position:fixed; top:0; left:0; z-index: 10; transition:all .5s; display:flex; align-items: center; justify-content: center; z-index: 30}
#header a{transition:all .5s;}
#header.on{width:100%; position:fixed; top:0; left:0;}
#header .inner{width:calc(100% - 40px); max-width:1280px; padding:20px 0;}
#header .inner:after{content:""; display:block; clear:both;}
#header .inner .header-logo{display:block; width:128px; float: left;}
#header .gnb-wrap{width:auto; float: right; min-width:750px; text-align: right;}
#header nav{width:100%;}
#header nav > ul{display:flex; justify-content: space-between; text-align-last: center;}
#header nav > ul > li.bmenu{height: 43px; line-height: 43px; font-size:1.125rem; font-weight: 500; position:relative;}
#header nav > ul > li.bmenu > a{color:#fff;} 
#header nav > ul > li.bmenu.on > a{color:#F3CFAC;}
#header nav > ul li.smenu{font-size:1rem; font-weight: 400; padding:10px 10px; line-height:150%; text-align: center;}
#header nav > ul li.smenu:last-child{border:none;}
#header nav > ul li.smenu > a{color:#87898F; line-height:150%; text-align: center;}
#header nav > ul li.smenu > a:hover{color:#F3CFAC;}
#header nav > ul > li > ul{position:absolute;  min-width:150px; left:50%; transform: translate(-50%,0); border-radius: 10px; opacity:0; display:none; background-color: rgba(46,46,46,0.7); backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); padding:10px 0;}
#header nav > ul > li > ul > img{position:absolute; top:-10px; left:50%; transform: translate(-50%,0); -webkit-transform: translate(-50%,0);}
#header .login-wrap{font-size:1rem; font-weight: 400; color:#fff; display: flex; justify-content:flex-end; align-items: center; margin-bottom:15px;}
#header .login-wrap > a{color:#fff; font-size:0.875rem; font-weight: 400; display: flex; align-items: center;}
#header .login-wrap > hr{border-left:0px solid #87898F; height: 10px; margin:0 15px;}
.language-sel-wrap{width:auto; position:relative; display:flex; align-items: center; cursor: pointer;}
.language-sel-wrap > p{margin:0 15px; color:#fff; font-size:0.875rem; text-transform: uppercase;}
.language-sel-wrap > .dorpdown-wrap{position:absolute; top:25px; left:50%; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); border-radius: 10px; width:100px; z-index: 5; background-color: rgba(46,46,46,0.7); backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); padding:0 0; height: 0px; overflow: hidden; transition: all .5s;}
.language-sel-wrap > .arrow{transform: rotate(0deg); transition: all .5s;}
.language-sel-wrap > .dorpdown-wrap > li{font-size:0.875rem;  padding:5px 0; text-align: center; color:#87898F; cursor:pointer; transition: all .3s;}
.language-sel-wrap > .dorpdown-wrap > li:hover{color:#fff; transition: all .3s;}
.language-sel-wrap.on > .dorpdown-wrap{ padding:5px 0; height: 81px; transition: all .5s;}
.language-sel-wrap.on > .arrow{transform: rotate(90deg); transition: all .5s;}


.m-menu-btn{float:right; cursor: pointer; position:relative; width:30px; height: 22px; margin:10.5px 0; display:none;}
.m-menu-btn > .line{width:100%; height: 2px; background-color: #fff; position:absolute;}
.m-menu-btn > .line:nth-child(2){left:-10px; top:10px;}
.m-menu-btn > .line:nth-child(3){left:0; top:20px;}

.m-back{position:fixed;  transition: all 1s; width:0; height:0; border-radius: 50%; top:-100vh; left:150%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); z-index: 30; overflow: hidden; background-color: rgba(46,46,46,0.7); backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px);}
.m-back.on{width:calc(100vh + 500px); height: calc(100vh + 500px); top:50%; left:50%; transition: all 1s;}
.m-nav-wrap{position:fixed; top:0; left:0; width:100%; height: 100vh; z-index: 31; display:none; opacity:0;   }
.m-nav-wrap a{transition: all .5s;}
.m-nav-wrap > .inner-wrap{width:calc(100% - 40px); margin:0 auto;}
.m-nav-wrap .x-Btn{width:100%; padding:30px 0; display: flex; justify-content: center;}
.m-nav-wrap .x-Btn > svg{width:36px; cursor: pointer;}
.m-nav{margin:30px 0 40px 0;}
.m-nav-wrap .bmenu{font-size:1.875rem; font-weight: 600; width:100%; max-width:230px; display:flex; align-items: center; flex-wrap: wrap; justify-content: space-between; padding:15px 0; overflow:hidden; height: 26px; color:#fff; transition: all .5s; cursor: pointer;}
.m-nav-wrap .bmenu.on{transition: all .5s;}
.m-nav-wrap .bmenu.on > svg{transform: rotate(90deg); transition: all .5s;}
.m-nav-wrap .bmenu:hover{color:#F3CFAC;}
.m-nav-wrap .bmenu > svg{width:36px; transition: all .5s;}
.m-nav-wrap .bmenu > ul{margin-left:20px; margin-top:15px;}
.m-nav-wrap .smenu{font-size:1.5625rem; padding:5px 0; font-weight: 400; min-width:200px;}
.m-nav-wrap .smenu > a{color:#fff;}
.m-nav-wrap a:hover{color:#F3CFAC;}
.m-nav-wrap .hr{width:100%; height: 1px; background-color:#1B1B1B; margin-top:15px;}
.m-nav-wrap .glb-wrap{width:auto; display: flex; justify-content: space-between; align-items: center; margin:30px 0;}
.m-nav-wrap .login-wrap{font-size:1.125rem; font-weight: 400; color:#fff; display: flex; justify-content:flex-start; align-items: center;}
.m-nav-wrap .login-wrap > p{margin:0 15px;}

.subtop-wrap{width:100%; background-size:cover; background-position: center; height:750px; padding:8.75rem 0; box-sizing: border-box;}
.subtop-wrap > .inner-wrap{width:calc(100% - 60px); height: 100%; margin:0 auto; max-width:1280px; display:flex; align-items: flex-end;}
.subtop-wrap > .inner-wrap h1{font-size:4.375rem; color:#fff;}
.subtop-wrap .location-wrap{display:flex; align-items: center;}
.subtop-wrap .location-wrap > p{font-family: 'Noto Sans KR','sans-serif';}
.subtop-wrap .location-wrap > img{margin: 0 10px;}
.subm-wrap{width:calc(100% - 60px); margin:0 auto; max-width:1280px; position:relative; min-height: 35px; padding:6.25rem 0 8.75rem 0; background:url("/image/main/deco2.png") no-repeat; background-position: right; justify-content: center; display: flex;}
.subm-wrap > ul{ display:flex;  align-items: center; flex-wrap: wrap;}
.subm-wrap > ul > li{font-size:1.25rem; color:#fff; position:relative;}
.subm-wrap > ul > li.on > a{color:#F3CFAC;}
.subm-wrap > ul > hr{width:1px; border-left:0px solid #D0D0D0; height: 15px; margin:0 30px;}
.subm-wrap > ul > li.on .stick{width:100%; height:3px; background-color:#7D1685; position:absolute; top:125%; left:0;}
.subm-wrap > img{position:absolute; top:0px; right:0; width:100%; max-width:500px; z-index: 0;}

.subm-wrap-mobile{width:calc(100% - 60px); max-width:1280px; padding:6.25rem 0 8.75rem 0; margin:0 auto; max-width:1280px; position:relative; background: url(/image/main/deco2.png) no-repeat; background-position: right; position:relative; display:none;}
.subm-wrap-mobile > .pageMenu{margin:0 auto; width:100%; max-width:250px; display:flex; justify-content: space-between; align-items: center; flex-wrap: wrap; box-sizing: border-box; cursor:pointer;}
.subm-wrap-mobile > .pageMenu > p{font-size:1.5625rem; font-weight: 500;}
.subm-wrap-mobile > .pageMenu > .stick{width:100%; margin-top:10px; height: 3px; background-color: #7D1685;}
.subm-wrap-mobile > ul{position:absolute; top:calc(50% + 10px); left:50%; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); width:100%; max-width:250px; backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); background-color: rgba(46,46,46,0.7); padding:10px 0; border-radius: 15px; overflow: hidden; opacity:0; z-index: 10;}
.subm-wrap-mobile > ul > li{text-align: center; padding:10px 0; }

	


@media only screen and (max-width:768px){
	#header .gnb-wrap{display:none;}
	.m-menu-btn{display:block;}
	.subm-wrap{display:none;}
	.subm-wrap-mobile{display:block;}
}

@media only screen and (max-width:640px){

}
